<!DOCTYPE>
<html>

	<head>
		<title>免责声明</title>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
		<style media="screen">
			.title {
				text-align: center;
			}
			
			.article {
				text-indent: 2em;
				font-size: 12px;
			}
			
			.bottom {
				
				text-align: right;
				font-size: 14px;
			}
			.mianz-con{
				padding: 10px;
			}
		</style>
	</head>

	<body>

		<!--<h2 class="title">免责声明</h2>-->
		<div class="mianz-con">

			<p class="article">

				本公司关于财政部PPP中心入库与退库的数据产品，系基于财政部PPP中心公开数据的比对，经过本公司的后期加工而成，基于产品数据源以及产品本身的特性，特别声明如下：

			</p>

			<p class="article">
				1.本数据产品系基于公开数据加工整理而成的编辑作品，该作品的著作权归本公司所有，任何单位或者个人不得侵犯本公司的著作权。
			</p>

			<p class="article">
				2.本公司上述数据产品的真实性与准确度依赖于数据源的真实性与准确性，如果因为数据源的问题导致任何真实性、准确性的瑕疵，不属于本公司的责任。
			</p>

			<p class="article">
				3.任何单位与个人，若发现上述产品数据的真实性、准确性存在瑕疵，欢迎与我公司联系，联系电话：010-86203077；联系邮箱:
				<a href=""> contacts@bridata.com </a>。
			</p>

			<p class="bottom">

				声明人：北京明树数据科技有限公司<br> 2018&nbsp;年&nbsp;4&nbsp;月&nbsp;2&nbsp;日

			</p>
		</div>

	</body>

</html>